Word Class Reference

## Public Member Functions

| Word (word value)
| Word (hword low, hword high)
Word | operator- (Word a)
Word | operator- (hword a)
hword | operator/ (hword divisor)
bool | operator! () const
word | GetWhole () const
hword | GetLowHalf () const
hword | GetHighHalf () const
hword | GetHighHalfAsBorrow () const

## Static Public Member Functions

static Word | Multiply (hword a, hword b)

## Detailed Description

Definition at line 338 of file integer.cpp.

The documentation for this class was generated from the following file:

- integer.cpp